﻿*{margin:0;padding:0;}
img{border:none;}
a{outline:none;text-decoration:none;}
body{font-family:arial, helvetica, sans-serif;font-size:12px;background-color:#FFFFFF;}
#container{width:990px;min-height:100%;height:100%;position:relative;background-color:#FFF;margin:0 auto;border : 1px solid #465E87}
#topo{height:100px;position:relative;background-image:url(../images/topon_.jpg);background-repeat:no-repeat;top:0;background-color:#F7F0E6;}
#conteudo{min-height:480px;height:100%;position:relative;background-color:#FFF;margin:10px;}
#rodape{height:100px;position:relative;color:#FFF;background-image:url('../images/rodapen.jpg');
background-repeat:no-repeat;clear:both;bottom:0;background-color:#F7F0E6;
    left: 0px;
}
.descrodape{font-family:Trebuchet MS;font-size:11px;width:500px;margin-left:50px;float:left;margin-top:30px;text-align:justify;}
.selo{float:left;margin-left:10px;margin-top:30px;}
.corLabelInfo{color:#996633;margin-left:5px;font-weight:normal}
.botao{font-family:arial, helvetica, sans-serif;font-size:12px;color:#FFF;font-weight:bolder;cursor:pointer;background-color:#465E87;border:solid 1px #E7DBCF;}
.botao:hover{background-color:#8FA2C3;}
/*
.seu_botao {
    clear: both;
    position:relative;
    display:block;
    height: 64px;
    width: 570px;
    background:url(../images/botao.png) no-repeat;
    background-position:0 0;
    cursor: pointer;
}
.seu_botao span.hover {
    position: absolute;
    display: block;
    height: 64px;
    width: 570px;
    background: url(../images/botao.png) no-repeat;
    background-position: bottom;
}
*/
.corLabel{color:#445B8D;font-weight:bolder;}
.radioComum{margin-left:10px;font-size:12px;color:#963;}
.checkBoxPadrao{font-size:12px;color:#963;}
.caixaTexto{font-family:arial, helvetica, sans-serif;margin-left:5px;font-size:12px;color:#963;font-weight:400;width:150px;border:solid 1px #DFDFDF;padding:2px;}
.caixaTexto option{margin-left:5px;margin-top:3px;font-weight:400;font-size:12px;color:#963;}
.erroAviso{font-size:12px;color:red;font-weight:bolder;text-align:center;}
.linksPadrao{cursor:pointer;font-weight:bolder;color:#445B8D;background-repeat:no-repeat;background-position:left;}
.linksPadraoVermelho{cursor:pointer;font-weight:bolder;color:#FF0000;background-repeat:no-repeat;background-position:left;}
.linksPadrao:hover{cursor:pointer;text-decoration:underline;}
.divFecharSistema{position:absolute;right:35px;top:5px;background-image:url(../images/14.png);padding-left:15px;}
.logoPequeno{width:200px;height:88px;background-image:url(../images/logo15anos.jpg);background-repeat:no-repeat;}
.logoGrande{background-image:url(../images/logo-15anos-consulplan-01.jpg);background-color:transparent;background-repeat:no-repeat;width:500px;height:219px;}
.descricaoTopo{background-repeat:no-repeat;background-position:left top;color:#963;font-size:18px;font-weight:700;text-align:left;padding-left:25px;}
.voltarHome{position:absolute;right:150px;top:5px;background-image:url(../images/9.gif);padding-left:25px;}
.space{line-height:25px;}
.capitalize{text-transform:capitalize;}
.clear{clear:both;}


